/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

import type { SessionLength } from "../unions/session.js";

export interface Meeting {
  consent:              boolean;
  email:                string;
  firstName:            string;
  lastName:             string;
  companyName:          string;
  sessionLength:        SessionLength;
  sessionGoal:          string;
  paymentUnderstanding: boolean;
}
