/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */
import type { PrismaClient } from "@prisma/client";
import type {
  FastifyReply,
  FastifyRequest,
} from "fastify";

export type WrappedHook = (
  database: PrismaClient
)=> (
  request: FastifyRequest,
  response: FastifyReply
)=> Promise<FastifyReply | undefined>;
